* {
	margin: 0;
	padding: 0;
}

HTML {
	overflow: -moz-scrollbars-vertical;
}

img {
border:none;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


/* container */
#page_stretch {
	width:800px;
	margin-left: 0;
	margin-right: auto;
}

#center {
	background-color: #FFFFFF;
	width:770px;
	text-align:left;
	margin-left: 30px;
}


/* HEADER */

/* galeria */
#header {
	margin-top:30px;
	height:155px;
	width:770px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: thin;
	margin-bottom: 1.6em;
	border-bottom: thin #cccccc 1px;
}

#header #header_left {
	width:400px;
	float:left;
}

#header #header_right {
	width:370px;
	float:left;
	text-align:left;
	background-image: url(img/tripotty.png);
	background-repeat: no-repeat;
	background-position: 12px 85px;
}

#header #header_right #hrtop {
	text-align:right;
	margin-right: 20px;

}

.lang_on {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color:#FF6600;
	color:#FFFFFF;
	margin-left: 0.3em;
	padding-right: 0.4em;
	padding-left: 0.4em;
	padding-top: 0.4px;
	padding-bottom: 0.4px;
	text-decoration:none;
}

.lang_off a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color:#FFFFFF;
	color:#FF6600;
	margin-left: 0.3em;
	padding-right: 0.4em;
	padding-left: 0.4em;
	padding-top: 0.4px;
	padding-bottom: 0.4px;
	text-decoration:none;
}




#header #header_right #hrbottom {
}

#header #header_right #topmargin {
	width:370px;
	float:left;
	text-align:left;
	margin-top: 80px;
}

#header #header_right .category {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6em;
	color: #999999;
	padding-left: 55px;
	overflow: visible;
	margin-top: 30px;
}

/* SPECIALS */



/* LAYOUTS */



#layout_1 {
	width:800px;	
}

#layout_1 #left {
	width:200px;
	float:left;
	margin-right:50px;
}


#layout_1 #left #admin_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color:#333333;
	line-height: 1.5em;
}

#layout_1 #left #admin_menu ul {

}
#layout_1 #left #admin_menu li {
	padding-bottom:0.4em;
}
#layout_1 #left #admin_menu li a {
	text-decoration: underline;
}
#layout_1 #left #admin_menu li a:hover {
	text-decoration: none;
	color:#333333;
	background-color:#ffffff;
}


#layout_1 #left h1 {
	font-size:1.5em;
	font-family: "trebuchet MS", sans-serif;
	padding-bottom: 2px;
	color: #FFFFFF;
	font-variant: normal;
	font-weight: normal;
	background-color: #FF6600;
}

#layout_1 #left h1 a {
	font-size:13px;
	color: #616763;
	padding-right:10px;
	text-decoration:none;
	font-weight:normal;
}

#layout_1 #left h2 {
	font-size:15px;
	font-family: "trebuchet MS", sans-serif;
	padding-bottom: 4px;
	color: #616763;
	font-weight:normal;
	margin-bottom: 8px;
	margin-left: 0px;
	margin-top: 5px;
}

#layout_1 #left h3 {
	font-size:13px;
	font-family: "trebuchet MS", sans-serif;
	padding-bottom: 10px;
	color: #616763;
	font-weight:normal;
}


#layout_1 #left p {
	font-size:0.8em;
	font-family: "trebuchet MS", sans-serif;
	color: #333333;
	text-align:left;
	margin-bottom: 2.8em;
	margin-top: 0.8em;
	line-height: 1em;
	line-height: 1.14em;
}

#layout_1 #left a {
	color: #333333;
	text-decoration:none;

}

#layout_1 #left .title_left {
	font-size:1.4em;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#FF6600;
	color:#FFFFFF;
	text-align:left;
	font-weight: normal;
	line-height: 0.9em;
}
#layout_1 #left .title_left a{
	text-decoration:none;
	background-color:#FF6600;
	color:#FFFFFF;
	
}
#layout_1 #left .title_left a:hover{
	color:#FF6600;
	background-color:#FFFFFF;
}


#layout_1 #left img {
	padding-bottom:15px;
	
}


#layout_1 #left ul {
	list-style-type:none;
	margin-bottom:1.6em;
	padding-bottom: 1.6em;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom: thin #cccccc 1px;
}

#layout_1 #left li {
	list-style-type:none;
	font-size:1.3em;
	line-height:1.3em;
	font-family: "trebuchet MS", sans-serif;
	letter-spacing: 0.1em;
	color: #333333;
	font-weight: normal;
	letter-spacing: 0em;
}

#layout_1 #left li.pressed {
 background-color:#FF6600;
 color: #ffffff;
}

#layout_1 #left li.pressed a {
 background-color:#FF6600;
 color: #ffffff;
 text-decoration:none;
}

#layout_1 #left li a{
	color: #333333;
	text-decoration:none;
	background-color: #ffffff;
}

#layout_1 #left li a:hover{
	color: #ffffff;
	background-color:#FF6600;
}




#layout_1 #right {
	width:520px;
	float:left;
	clear: right;
		
}

#layout_1 #right h1 {
	font-size:4em;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 2px;
	color: #FF6600;
	font-variant: normal;
	font-weight: normal;
	line-height: 0.82em;
	letter-spacing: -0.05em;
}

#layout_1 #right h1 a {
	font-size:13px;
	color: #616763;
	padding-right:10px;
	text-decoration:none;
	font-weight:normal;
}

#layout_1 #right h2 {
	font-size:1.8em;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: -0.4em;
	color: #616763;
	font-weight:normal;
	margin-bottom: 8px;
	margin-left: 0px;
	margin-top: 5px;
	line-height: 0.9em;
	letter-spacing: 0.01em;
	padding-top: 0.2em;
}

#layout_1 #right h3 {
	font-size:1.8em;
	font-family: "trebuchet MS", sans-serif;
	padding-bottom: -0.4em;
	color: #616763;
	font-weight:normal;
	margin-bottom: 8px;
	margin-left: 0px;
	margin-top: 5px;
	line-height: 0.9em;
	letter-spacing: 0.01em;
	padding-top: 0.2em;
}

#layout_1 #right h3 a {
	text-decoration:none;
	color: #616763;
}

#layout_1 #right h4 {
	font-size:.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 0.4em;
	color: #FF6600;
	font-weight:normal;
	line-height: 1em;
}

#layout_1 #right p {
	font-size:0.9em;
	font-family: "trebuchet MS", sans-serif;
	padding-bottom: 8px;
	padding-top:5px;
	color: #333333;
	text-align:left;
	font-weight: normal;
	line-height: 1.2em;
	margin-bottom: 0.3em;
}

#layout_1 #right b {
	color: #FF6600;
	font-weight: bold;

}

#layout_1 #right p a {
	color:#616763;
	text-decoration:underline;
}
#layout_1 #right p a:hover {
	text-decoration:underline;
	background-color:#FFFFCC;
}


#layout_1 #right #person {
	float:none;
	height:auto;
	margin:0px 0px 0px 0px;
	width:520px;
}
#layout_1 #right #person #person_left {
	width:200px;
	text-align:left;
	margin:0px 0px 0px 0px;
	float:left;
}
#layout_1 #right #person #person_left img{

}
#layout_1 #right #person #person_right{
	width:300px;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding-left:20px;
	float:left;
}



/* FOOTER */
#footer {
	width:770px;
	height:50px;
	margin-bottom:20px;
	clear:left;
	margin-top: 20px;
}

#footer ul {
	margin-left:0px;
	padding-top:12px;
	list-style-type:none;
}

#footer ul li{
	float: left;
	font-family: Verdana;
	font-size: 0.8em;
	font-weight:normal;
	padding-right: 5px;
	color: #616763;
}
#footer ul li a{
text-decoration:none;
color: #616763;
}
#footer ul li a:hover {
text-decoration:underline;
}

.clear_both {
clear:both;

}

/* General FONTS */

.title {
	font-size:5em;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF6600;
	text-align:left;
	font-weight: normal;
	line-height: 0.9em;
}
.title a{
text-decoration:none;
color: #FF6600;
}
.title a:hover{
background-color:#FF6600;
color:#FFFFFF;
}

.piros {
color: #FF6600;
}

.datum {
	font-size:0.7em;
	font-family: Arial, Helvetica, sans-serif;
	color: #C0C0C0;
	text-align:left;
	font-weight: normal;
	line-height: 2em;
}
.piros {
	font-size:1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-align:left;
	font-weight: bold;
	line-height: 1em;
}
.zold {
	font-size:1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #009900;
	text-align:left;
	font-weight: bold;
	line-height: 1em;
}

.form {
	font-size: 0.8em;
	font-family: "trebuchet MS", sans-serif;
	padding-bottom: 5px;
	padding-top:4px;
	color: #000000;
	text-align:left;
	font-weight: normal;
	line-height: 1.1em;
}


.form_text {
	font-size:1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #888888;
	text-align:left;
	font-weight: normal;
	line-height: 1.1em;
}

#layout_1 #right form img{
	cursor:pointer;
	margin:0px;
	padding:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;

}


.editor_butt {
	font-size:0.8em;
	font-family: Arial, Helvetica, sans-serif;
	color:#ffffff;
	line-height:2em;
	text-align:left;
	font-weight: normal;
	background-color:#00CC66;
	padding-left: 0.3em;
	padding-right: .3em;
}

.editor_butt a {
	text-decoration:none;
	color:#ffffff;
	background-color:#00CC66;
}
.editor_butt a:hover {
	text-decoration:none;
	color: #ffffff;
	background-color:#00CC66;
}

.online_butt {
	font-size:0.8em;
	font-family: Arial, Helvetica, sans-serif;
	color:#ffffff;
	line-height:2em;
	text-align:left;
	font-weight: normal;
	background-color:#00FF99;
	padding-left: 0.3em;
	padding-right: 0.3em;
}

.hidden_butt {
	font-size:0.8em;
	font-family: Arial, Helvetica, sans-serif;
	color:#ffffff;
	line-height:2em;
	text-align:left;
	font-weight: normal;
	background-color:#FF0033;
	padding-left: 0.3em;
	padding-right: 0.3em;
}


.more_link {
	font-size:0.6em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
	text-align:left;
	font-weight: normal;
	line-height: 1.1em;
	padding-left: 0.5em;
}

.more_link a {
	text-decoration:none;
	color: #FF6600;
}
.more_link a:hover {
	text-decoration:none;
}
.supp {
	text-align: left;
	margin-left: 2.6em;
	margin-bottom: 0.8em;

}
.fix {
	color: #000000;
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	font-weight: normal;
}
.nomargins {
	margin:0px;
	padding:0px;
	padding-bottom:0px;
}
.nomargins img {
	margin:0px;
	padding:0px;
	padding-bottom:0px;
}
.list {
	font-size:0.9em;
	font-family: "trebuchet MS", sans-serif;
	color: #333333;
	text-align:left;
	font-weight: normal;
}

.list a {
	color:#616763;
	text-decoration:underline;
}
.list a:hover {
	text-decoration:underline;
	background-color:#FFFFCC;
}